.game-screen-image {
    height: 100%;
    height: 100vh;
    height: 100dvh;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    gap: 20px;
    overflow: hidden;
    position: relative;
}

.game-screen-wrapper {
    position: relative;
    height: 12%;
    background: white;
    margin: 20px 5% 20px;
    border-radius: 10px;
    text-align: center;
    padding: 33px 0 10px;
}

/* .game-screen-wrapper {
    position: relative;
    height: 100%;
    background: white;
    margin: 20px 15% 15%;
    border-radius: 15px;
    text-align: center;
    padding-top: 40px;
} */

.game-screen-wrapper span {
    font-size: 40px;
    font-weight: 500;
    color: #000000;
    top: 150px;
    width: 800px;
    text-align: center;
}

.game-screen-wrapper img {
    padding-top: 150px;
    width: 75% !important;
    display: inline !important;
}

#nextBtn {
    display: none;
    order: 2;
    color: #000000;
    margin-bottom: 20px;
}
.game-screen-wrapper img {
    max-width: 100% !important;
    width: 100%;
    transform: scale(1.5);
    margin-top: 100px;
}

#main-text {
    line-height: 1 !important;
}


/*@media only screen and (max-height: 1300px) {*/
/*    .game-screen-wrapper img {*/
/*        max-width: 150% !important;*/
/*        width: 150%;*/
/*        margin-left: -25%;*/
/*    }*/
/*}*/
/*@media only screen and (max-height: 1100px) {*/
/*    .game-screen-wrapper img {*/
/*        max-width: 120% !important;*/
/*        width: 120%;*/
/*        margin-left: -10%;*/
/*    }*/
/*}*/
@media only screen and (min-width: 650px) {
    .game-screen-wrapper img {
        max-width: 100% !important;
        width: 100%;
        transform: scale(1.3);
        margin-top: 80px;
    }
}
@media only screen and (max-width: 500px) {
    .game-screen-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .game-screen-wrapper span {
        font-size: 25px;
        width: unset;
        text-align: center;
    }

    .game-screen-wrapper img {
       width: 80%;
    }
}

.logo-final {
    padding-top: 35px;
    max-width: 500px;
}

.timer-wrapper {
    position: absolute;
    bottom: 20px;
    display: flex;
    gap: 5px;
    color: white;
}
.timer-wrapper a {
    color: white;
}